0

After upgrading to thunderbird 60 I discovered that my non-english dictionaries were silently disabled and I can't install them again because thunderbird complains "dictionary can not be installed because it is not compatible with Thunderbird 60..."

0

It is a known issue. One work around is to temporarily disable the compatibility check. This is not dangerous at all for dictionaries (see discussion in the TB's bug tracker).

To disable the check you have to start TB's config editor, then type extensions.strictCompatibility and double click the True to switch it to false. Don't forget to re-set it to True after installing the dictionary.

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.